/* 
A portal template - let me know what ya use it for! collingrasley@gmail.com	
*/

body { 
color: #303030; 
background:#fff url(images/bg.gif) repeat-x; 
font: .72em Arial, Verdana, sans-serif; 
text-align: center; 
line-height: 1.6em; 
margin: 0 auto; 
}

/* --------------All The Pretty Things------------------------------*/

a { 
color: #01492a;
font-weight:bold;
text-decoration:none; 
background: inherit; 
}

a:hover { 
color: #000; 
background: inherit;
}

h2 {
font-size: 1.1em;
margin-left: 4px;
color: #5e5e5e;
text-transform:uppercase; 
}

ul { 
margin: .6em 0; 
padding: 0;
}

.highlight {
color: #1f5301;
font-size:14px;
font-weight: bolder;
}

.highlighttwo {
color: #3c7c1d;
font-size:16px;
font-weight: bolder;
}

.image {
float: left;
clear: left;
background: #eee;
color: #000;
margin: 0 12px 10px 0;
}

.big { 
float:left; 
color:#5e5e5e; 
font-size:50px; 
line-height:30px; 
padding: 4px 4px; 
font-family: "Times New Roman", times, Sans-Sherif; 
background:inherit; 
} 

/* --------------The Main Content------------------------------*/

#wrapper { 
width: 74.8%; 
background: #fff; 
margin: 0 auto;
padding:5px;
padding-left: 0px; 
padding-right: 2.5px;
text-align: left;
border-left: 1px solid #666;
border-right: 1px solid #666; 
}

#header-{ 
width: 850px;
height: 50px; 
margin: 0 0 4px 0;
background:url(images/header.jpg) no-repeat;
border-bottom: 1px dotted #DCDBD5;

}

#header-h1 {
float: left;
color: #fff;
margin: 15px 0 0 55px;
padding: 0;
font-size: 1.6em;
}

#pic{
margin-bottom: 6px;
width: 850px;
height: 250px;
background:#fff url(images/pic.jpg) no-repeat;
}

#quote {
float: none;
margin: 10px 26px 10px 10px;
color: #5e5e5e;
font: 16px  Georgia, "Times New Roman", Times, serif;
font-variant:small-caps;
text-align:center;
font-weight:bold;

}

/* -----BOTH MENUES START HERE------------------------------*/

/* --------------Top Left Vertical Menu------------------------------*/

#leftmenu {
position: relative;
width: 300px;
height: 250px;
float: left;
clear:both;
}

#nav {
width: 300px;
padding: 0;
margin-bottom: 0px;
font-size: 10px;
font-family: Verdana;
color: #333;
}

#nav ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#nav li {
border-bottom: 1px solid #fff;
margin: 0;
width: auto;
}

#nav li a {
display: block;
padding: 3px 0px 2px 15px;
color: #fff;
text-transform:uppercase;
font-weight:bold;
text-decoration: none;
width: auto;
background:#5e5e5e url(images/menuarrow.gif) no-repeat center left;
}

#nav li a:hover {
color: #fff;
padding: 3px 0px 2px 30px;
background: #999 url(images/menuarrowhover.gif) no-repeat center left;;
font-weight:bold;
}

/* --------------Horizontal Menu Starts Here------------------------------*/

			
#menu { 
clear: both; 
margin: 0 0 10px 0; 
padding: 7px 0 7px 10px; 
border-top: 1px dotted #DCDBD5;
}

#menu li { 
display: inline; 
}

#menu a { 
padding: 3px 3px; 
margin: 0 3px 0 3px; 
text-decoration: none; 
color: #5e5e5e;
font-weight: bold; 
border-bottom: 4px solid #5e5e5e; 
}

#menu a:hover { 
border-bottom: 4px solid #01492a; 
color: #444;
}

/* --------------The Meat And Potatoes------------------------------*/

.clear {	
clear: both; 
margin: 0 0 2px 0; 
}

.box {
float: left;
width: 97.1%;
margin: 8px 8px;
background: #fff;
color: #303030;
padding: 2px 2px 0 4px;
border: #eee 1px solid;
}
	
.box h1 {
margin: 2px 0;
padding: 0;
color: #5e5e5e;
background: inherit;
font-size: 1.1em;
text-transform:uppercase;
}
		
.contentbox {
float: left;
width: 80%;
margin: 7px 7px;
background: #fff;
color: #303030;
border: #eee 1px solid;
padding: 4px 4px;
padding: 0px 10px 0px 10px;
	background: #ffffff;	
}

.link { 
border-top: 1px solid #eee; 
padding: 2px 0;
}
			
.data { 
background: #fff; 
color: #808080; 
padding: 10px 10px; 
margin: 30px 10px;
border: #eee 1px solid;
font-size:12px;
}

#resources {
clear: both;
background: #fff;
padding: 5px 5px;
margin: 0 0 5px 0;
color: #000;
}


.resources {
float: left;
margin: 2px 0 0 12px;
width: 28%;
padding: 0 0px 0 25px;
border: #eee 1px solid;
}		

#footer { 
margin: 20px 10px; 
text-align: center; 
}
/*----------------------------introduction of new menu---------------------------------*/
nav {    
  display: block;
  text-align: center;
  color:#FFF;
  
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
   padding-bottom: 10px;
   color:#FFF;   
}
.nav a {
  display:block; 
  background: #111; 
  color: #FFF; 
  text-decoration: none;
  padding: 5px 20px;
  text-transform: uppercase;
  font-size: 85%;
  font-style: !important;
  letter-spacing: 2px;
  /*text-shadow: 0 -1px 0   #FFFFFF;*/
  position: relative;
}
.nav{  
  vertical-align: top; 
  display: inline-block;
 box-shadow: 
    1px -1px -1px 1px #000, 
    -1px 1px -1px 1px #fff, 
    0 0 6px 3px #fff;
  border-radius:6px;
  
}
.nav li {
  position: relative;

}
.nav > li { 
  float: left; 
  border-bottom: 4px #aaa solid; 
  margin-right: 1px;
   
} 
.nav > li > a { 
  margin-bottom: 1px;
  box-shadow: inset 0 2em .33em -0.5em   #000; 
}
.nav > li:hover, 
.nav > li:hover > a { 
  border-bottom-color: orange;
}
.nav li:hover > a { 
  color: #FFF; 
}
.nav > li:first-child { 
  border-radius: 4px 0 0 4px;
} 
.nav > li:first-child > a { 
  border-radius: 4px 0 0 0;
}
.nav > li:last-child { 
  border-radius: 0 0 4px 0; 
  margin-right: 0;
} 
.nav > li:last-child > a { 
  border-radius: 0 4px 0 0;
}
.nav li li a { 
  margin-top: 1px;
}
.nav li a:first-child:nth-last-child(2):before { 
  content: ""; 
  position: absolute; 
  height: 0; 
  width: 0; 
  border: 5px solid transparent; 
  top: 50% ;
  right:5px; 
   
 }
 /* submenu positioning*/
.nav ul {
  position: absolute;
  white-space: nowrap;
  border-bottom: 5px solid  orange;
  z-index: 1;
  left: -99999em;
 
}
.nav > li:hover > ul {
  left: auto;
  margin-top: 5px;
  min-width: 100%;
}
.nav > li li:hover > ul { 
  left: 100%;
  margin-left: 1px;
  top: -1px;
}
/* arrow hover styling */
.nav > li > a:first-child:nth-last-child(2):before { 
  border-top-color: #aaa; 
}
.nav > li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-bottom-color: orange; 
  margin-top:-5px
}
.nav li li > a:first-child:nth-last-child(2):before {  
  border-left-color: #aaa; 
  margin-top: -5px
}
.nav li li:hover > a:first-child:nth-last-child(2):before {
  border: 5px solid transparent; 
  border-right-color: orange;
  right: 10px; 
}